/* Menu CSS */

#cssmenu {
	width: 100%;
	position: fixed;
	top: 0px;
	z-index: 1000;
	font-size: 14px;
}

/*Strip the ul of padding and list styling*/
#cssmenu ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	background-color: #FFF;
}

/*Create a horizontal list with spacing*/
#cssmenu li {
	display:inline-block;
	float: left;
	margin-right: 1px;
	background-color: #000;
}

/*Style for menu links*/
#cssmenu li a {
	display: block;
	/*min-width: 114px;*/
	min-width: 133px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	text-decoration: none;
	font-weight: 900;
}


@media screen and (max-width : 1210px){
#cssmenu li a {
	display:block;
	min-width:128px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff;
	text-decoration: none;
}
}


#cssmenu li.long {
	min-width:164px;
	background-color: #000;
}

#cssmenu li.language {
	font-weight: bold;
	background-color: #369;
}

#cssmenu li.language2 {
	font-weight:bold;
	background-color: #066;
}

#cssmenu li.active {
	font-weight:bold;
	background-color: #666;
}


/*Hover state for top level links*/
#cssmenu li:hover a {
	background-color: #FF6600;
}

/*Style for dropdown links*/
#cssmenu li:hover ul a {
	background-color: #EEE;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
	border: 1px #FFF solid;
}

/*Hover state for dropdown links*/
#cssmenu li:hover ul a:hover {
	background-color: #FF6600;
	color: #fff;
}


/*Hide dropdown links until they are needed*/
#cssmenu li ul {
	display: none;
}

/*Make dropdown links vertical*/
#cssmenu li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
#cssmenu li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
	text-align: left;
}

/*Display the dropdown on hover*/
#cssmenu ul li a:hover + .hiddendr, #cssmenu .hiddendr:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
#cssmenu .show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #fff;
	background-color: #000000;
	text-align: center;
	padding: 10px 0 5px;
	display: none;
	font-size: 22px;
}

/*Hide checkbox*/
#cssmenu input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
#cssmenu input[type=checkbox]:checked ~ #menu{
    display: block;
}

/*Responsive Styles*/

@media screen and (max-width : 992px){
	/*Make dropdown links appear inline*/
	#cssmenu ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	#cssmenu li {
		border-bottom: solid #999 1px;
	}
	/*Make all menu links full width*/
	#cssmenu ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	#cssmenu .show-menu {
		display:block;
	}
#cssmenu {
	left: 0px;
	top: 0px;
}

}
